#include <xclass/OXFrame.h>
#include "OXView.h"

void OViewDoc::SetCanvas(OXViewDocFrame * c)
{
  _canvas = c;
}

void OViewDoc::CreateCanvas(OXView * p)
{
  _canvas = new OXViewDocFrame(p, 1, 1, CHILD_FRAME, p->GetBackground());
  _canvas->SetDocument(this);
}
